YUI Flash Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class YUIBridge

Package | com.yahoo.util
Class | public class YUIBridge

Public Properties

| Property | Defined by
--- | --- | ---
|  | flashvars : Object | YUIBridge

Public Methods

| Method | Defined by
--- | --- | ---
|  | YUIBridge(stage:Stage) | YUIBridge
|  | addCallbacks(callbacks:Object):void | YUIBridge
|  | sendEvent(evt:Object):void | YUIBridge

Property detail

flashvars | property

`public var flashvars:Object`
Constructor detail

YUIBridge | () | constructor

`public function YUIBridge(stage:Stage)`Parameters

| `stage:Stage`

Method detail

addCallbacks | () | method

`public function addCallbacks(callbacks:Object):void` Parameters

| `callbacks:Object`

sendEvent | () | method |

`public function sendEvent(evt:Object):void` Parameters

| `evt:Object`